<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'fi', version '4.3'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmanageremailaddress'] = 'Lisää esihenkilön sähköpostiosoite';
$string['addmanageremailinstruction'] = 'Et ole aiemmin vielä syöttänyt esihenkilösi sähköpostiosoitetta. Ole hyvä ja syötä se alapuolelle.';
$string['addnewfieldlink'] = 'Luo uusi räätälöity kenttä';
$string['addremoveattendees'] = 'Lisää/Poista osallistujia';
$string['addsession'] = 'Lisää uusi varaus';
$string['addstudent'] = 'Lisää opiskelija';
$string['addtoallsessions'] = 'Lisää käyttäjä(t) kaikkiin varauksiin kerralla';
$string['alllocations'] = 'Kaikki sijainnit';
$string['allowcancellations'] = 'Salli varauksen peruuttaminen';
$string['allowcancellations_help'] = 'Jos tämä asetus on valittuna osallistujat voivat perua varauksensa.';
$string['allowcancellationsdefault'] = 'Sallitaanko peruutusoikeus oleuksena';
$string['allowcancellationsdefault_help'] = 'Jos tämä asetus on valittuna niin osallistujat voivat oletuksena perua varauksensa kaikkissa tähän aktiviteettiin luoduissa varauksissa.';
$string['allowoverbook'] = 'Salli ylivaraaminen';
$string['allowoverbook_help'] = 'Kun "salli ylivaraaminen" on valittuna, osallistujat voivat ilmoittautua varaukseen vaikka se olisi jo täynnä. Kun osallistuja ilmoittautuu varaukseen, jossa ylivaraus on sallittu, saavat he viestin, että heidät on lisätty jonotuslistalle ja heille ilmoitetaan mikäli paikka vapautuu.';
$string['allsessionsin'] = 'Kaikki varaukset {$a}';
$string['alreadysignedup'] = 'Olet jo ilmoittautunut tähän varaukseen.';
$string['answer'] = 'Kirjaudu sisään';
$string['answercancel'] = 'Kirjaudu ulos';
$string['approvalreqd'] = 'Esihenkilön hyväksyntä vaaditaan';
$string['approvalreqd_help'] = 'Kun "Esihenkilön hyväksyntä vaaditaan" on valittuna osallistujan esihenkilön on hyväksyttävä osallistuminen erikseen.';
$string['approve'] = 'Hyväksy';
$string['assessmentyour'] = 'Sinun arviosi';
$string['attendance'] = 'Läsnäolo';
$string['attendanceinstructions'] = 'Valitse käyttäjät jotka osallistuivat;';
$string['attendedsession'] = 'Osallistui varaukseen';
$string['attendees'] = 'Osallistujat';
$string['booked'] = 'Varattu';
$string['bookingcancelled'] = 'Varauksesi on peruttu.';
$string['bookingcompleted'] = 'Varauksesi on vastaanotettu.';
$string['bookingfull'] = 'Täyteen varattu.';
$string['bookingopen'] = 'Varaustilanne auki';
$string['bookingstatus'] = 'Sinulle on varattu paikka oheiseen varaukseen';
$string['calendareventdescriptionbooking'] = 'Sinulle on varattu paikka tähän <a href="{$a}">Face-to-Face varaukseen</a>.';
$string['calendareventdescriptionsession'] = 'Olet luonut tämän <a href="{$a}">Face-to-Face-varauksen</a>.';
$string['calendaroptions'] = 'Kalenteriasetukset';
$string['cancelbooking'] = 'Peru varaus';
$string['cancelbookingfor'] = 'Peru varaus tapahtumaan {$a}';
$string['cancellationconfirm'] = 'Oletko varma että haluat perua ilmoittautumisesi?';
$string['cancellationinstrmngr'] = '# Ilmoitus esihenkilölle';
$string['cancellationinstrmngr_help'] = 'Kun **Lähetä viesti myös esihenkilölle** on valittuna, **Viesti esihenkilölle**-kentän teksti lähetetään työntekijän esihenkilölle jotta hän tietää työntekijän peruneen varauksensa.';
$string['cancellationmessage'] = 'Peruutusviesti';
$string['cancellationmessage_help'] = 'Tämä viesti lähetetään kun osallistuja peruu varauksensa.';
$string['cancellations'] = 'Peruutukset';
$string['cancellationsent'] = 'Saat pian sähköpostivahvistuksen peruutuksesta.';
$string['cancellationsentmgr'] = 'Sinulle ja esihenkilöllesi on lähetetty peruutusviesti sähköpostitse.';
$string['cancelreason'] = 'Syy';
$string['capacity'] = 'Kapasiteetti';
$string['capacity_help'] = '**Kapasiteetti** on tapahtuman paikkamäärä. Kun kapasiteetti tulee täyteen, ei varauksen tietoja näytetä kurssisivulla. "Näytä kaikki varaukset"-sivulla varauksen tiedot näytetään vaaleanharmaana ja osallistujat eivät voi ilmoittautua varaukseen.&nbsp;';
$string['changemanageremailaddress'] = 'Vaihda esihenkilön sähköpostiosoite';
$string['changemanageremailinstruction'] = 'Syötä nykyisen esihenkilön sähköpostiosoite alle.';
$string['clearall'] = 'Tyhjennä kaikki';
$string['closed'] = 'Suljettu';
$string['conditions'] = 'Ehdot';
$string['conditionsexplanation'] = 'Kaikkien näiden kriteerien tulee täyttyä jotta huomioteksti näytetään kalenterissa:';
$string['confirm'] = 'Vahvista';
$string['confirmanager'] = 'Vahvista esihenkilön sähköpostiosoite';
$string['confirmation'] = 'Vahvistus';
$string['confirmationinstrmngr'] = '# Ilmoitus esihenkilölle';
$string['confirmationinstrmngr_help'] = 'Kun "Lähetä viesti myös esihenkilölle" on valittuna lähetetään esihenkilölle "Viesti esihenkilölle" kentän viesti jotta hän tietää työntekijänsä ilmoittautuneen varaukseen.';
$string['confirmationmessage'] = 'Vahvistusviesti';
$string['confirmationmessage_help'] = 'Tämä viesti lähetetään kun osallistuja ilmoittautuu varaukseen.';
$string['confirmationsent'] = 'Saat pian sähköpostivahvistuksen';
$string['confirmationsentmgr'] = 'Sinulle ja esihenkilöllesi on lähetetty vahvistusviesti sähköpostitse.';
$string['confirmmanageremailaddress'] = 'Vahvista esihenkilön sähköpostiosoite';
$string['confirmmanageremailaddressquestion'] = 'Onko <b>{$a}</b> edelleen esihenkilösi sähköpostiosoite?';
$string['confirmmanageremailinstruction2'] = 'Onko tämä edelleen esihenkilösi sähköpostiosoite?';
$string['continuetologin'] = 'Klikkaa jatkaaksesi kirjatumista.';
$string['copy'] = 'Kopioi';
$string['cost'] = 'Kustannus';
$string['currentstatus'] = 'Nykyinen status';
$string['customfieldsheading'] = 'Räätälöidyt varauskentät';
$string['date'] = 'Päivämäärä';
$string['dateadd'] = 'Lisää uusi päivämäärä';
$string['dateremove'] = 'Poista tämä päivämäärä';
$string['datesignedup'] = 'Ilmoittautumispäivämäärä';
$string['decidelater'] = 'Päätä myöhemmin';
$string['decline'] = 'Hylkää';
$string['delete'] = 'Poista';
$string['deleteall'] = 'Poista kaikki';
$string['description'] = 'Esittelyteksti';
$string['details'] = 'Yksityiskohdat';
$string['details_help'] = 'Varauksen yksityiskohdat. Jos tiedot lisätään, ne näytetään sivulla, jolla varaukseen ilmoittaudutaan. Tämän lisäksi ne esitetään myös sähköpostiviesteissä.';
$string['discountcode'] = 'Alennuskoodi';
$string['discountcodelearner'] = 'Alennuskoodi';
$string['discountcost'] = 'Alennettu hinta';
$string['discountcost_help'] = 'Alennuskoodi on euromääräinen alennuskoodi, joka on tarkoitettu henkilökunnan jäsenille.';
$string['duration'] = 'Kesto tunnteissa (esim. 1:30)';
$string['duration_help'] = '**Kesto** on varausen kokonaiskesto tunneissa. Esimerkiksi 2 tunnin varaus merkitään **2** tai **2:00**, yhden tunnin ja kolmenkymmenen minuutin varaus merkitään **1:30**, 45 minuutin varus merkitään **0:45**. 20 minuutin varaus merkitään **0:20**. Jos varauksesi sisältää useamman eri päivämäärän tai tapahtuma-ajankohdan, sinun tulisi ilmoittaa kesto näiden kestojen summana.';
$string['edit'] = 'Editoi';
$string['email:instrmngr'] = 'Viesti esihenkilölle';
$string['email:message'] = 'Viesti';
$string['email:subject'] = 'Otsikko';
$string['emailmanager'] = 'Lähetä viesti myös esihenkilölle';
$string['emailmanagercancellation_help'] = 'Kun **Lähetä viesti myös esihenkilölle** on valittuna lähetetään tämän esihenkilölle viesti jotta he tietävät työntekijänsä peruuttaneen varauksen.';
$string['emailmanagerconfirmation_help'] = 'Kun **Lähetä viesti myös esihenkilölle** on valittuna lähetetään esihenkilölle viesti jotta he tietävät työntekijänsä ilmoittautuneen varaukseen.';
$string['emailmanagerreminder_help'] = 'Kun **Lähetä viesti myös esihenkilölle** on valittuna lähetetään myös esihenkilölle muistutusviesti jotta he muistavat työntekijänsä tulevan varauksen.
Se kuinka monta päivää ennen tapahtumaa muistutus lähetetään määrietään "Kuinka monta päivää ennen varausta muistutusviesti lähetetään" -asetuksella.';
$string['emptylocation'] = 'Sijanti on tyhjä';
$string['enrolled'] = 'Ilmoittautunut';
$string['error:cannotsendconfirmationthirdparty'] = 'Vahvistusviesti lähetettiin sinun ja esihenkilösi sähköposiin mutta kolmannelle osapuolelle toimitus epäonnistui';
$string['error:emptylocation'] = 'Sijanti on tyhjä';
$string['error:emptymanageremail'] = 'Esihenkilön sähköpostiosoite on tyhjä';
$string['error:emptyvenue'] = 'Tapahtumapaikka on tyhjä';
$string['error:nomanagersemailset'] = 'Esihenkilön sähköpostiosoitetta ei ole asetettu';
$string['export'] = 'Vie';
$string['exportattendance'] = 'Vie ilmoittautumistiedot';
$string['exporttofile'] = 'Vie tiedostoon';
$string['facetoface:addinstance'] = 'Lisää instanssi';
$string['feedback'] = 'Palaute';
$string['feedbackupdated'] = 'Palute päivitettiin \\{$a} henkilölle';
$string['field:text'] = 'Teksti';
$string['floor'] = 'Kerros';
$string['format'] = 'Formaatti';
$string['full'] = 'Päivä on täyteen varattu';
$string['goback'] = 'Takaisin';
$string['import'] = 'Tuo';
$string['location'] = 'Sijainti';
$string['location_help'] = '**Sijainti** määrittää varauksen maantieteellisen sijainnin (kaupunki, kunta, alue tms.) Sijainti näytetään kurssisivulla, varauksien yhteydessä ja "näytä kaikki varaukset"-sivulla sekä kaikissa sähköposti-ilmoituksissa. Varauksia voi myös suodattaa näkyviin sijainnin perusteella sivulla, joka listaa kaikki tapaukset.';
$string['lookfor'] = 'Hae';
$string['manageremail'] = 'Esihenkilön sähköpostiosoite';
$string['manageremailaddress'] = 'Esihenkilön sähköpostiosoite';
$string['manageremailinstructionconfirm'] = 'Ole hyvä ja vahvista että tämä on esihenkilösi sähköpostiosoite:';
$string['managername'] = 'Esihenkilön nimi';
$string['modulename_help'] = 'Face-to-Face -aktiviteetti sallii varausjärjestelmän luomisen kasvokkain tapahtuville tapaamisille.

Jokaiselle varaukselle voidaan määrittää oma ajankohta, sijainti, paikka, kustannukset, kapasiteetti jne. Varaus voidaan myös määrittää kestämään useamman päivän.

Jos tarkkaa aikaa ja paikkaa ei heti ole tiedossa voit luoda jonotuslistaperusteella toimivia varauksia, tarvittaessa voit myöhemmin tarkentaa näihin ajan ja paikan.

Aktiviteetti voidaan myös määrittää vaatimaan henkilön esihenkilön hyväksynnän varaukseen osallistumiseen, tämän lisäksi voidaan määrittää esim. varauksen hyväksynnän ja peruutuksen yhteydessä lähetettävien sähköpostiviestien sisältö.';
$string['moreinfo'] = 'Lisätiedot';
$string['multiple'] = 'Sallii useampaan varaukseen ilmoittautumisen';
$string['multiplesignupmethod'] = 'Useamman varauksen asetukset';
$string['multiplesignupmethod_help'] = 'Kun valittuna on "Osallistujat ilmoittautuvat varauksiin yksi kerrallaan", osallistujat ilmoittautuvat luotuihin varauksiin yksi kerrallaan. Jos käyttöön valitaan "Osallistujat ilmoittautuvat kaikkiin varauksiin kerralla", he eivät voi ilmoittautua yksittäisiin varauksiin, ainoastaan kaikkiiin kerralla.';
$string['multiplesignupperactivity'] = 'Osallistujat ilmoittautuvat kaikkiin varauksiin kerralla';
$string['multiplesignuppersession'] = 'Osallistujat ilmoittautuvat varauksiin yksi kerrallaan';
$string['newmanageremailaddress'] = 'Esihenkilön sähköpostiosoite';
$string['nocustomfields'] = '<p>Yhtään räätälöityä varauksen kenttää ei ole vielä lisätty</p>';
$string['none'] = 'Ei yhtään.';
$string['normalcost'] = 'Normaali kustannus.';
$string['normalcost_help'] = 'Normaali kustannus on varauksen euromääräinen kustannus osallistujalle. Kustannus näytetään osallistujalle, kun hän ilmoittautuu varaukseen. Myöhemmin, kun varauksen ajankohta on ohitse, vain kurssin opettaja voi nähdä sen tarkastelemalla varauksen yksityiskohtia.';
$string['nosignedupusers'] = 'Kukaan ei ole vielä ilmoittautunut tai ketään ei ole vielä hyväksytty tähän varaukseen.';
$string['note'] = 'Muistiinpano';
$string['noticetext'] = 'Huomioteksti';
$string['notificationboth'] = 'Sähköposti-ilmoitus ja iCalendar-sähköpostiviesti.';
$string['notificationemail'] = 'Vain sähköposti-ilmoitus';
$string['notificationical'] = 'Vain iCalendar-sähköpostiviesti';
$string['notificationtype'] = 'Ilmoituksen tyyppi';
$string['noupcoming'] = '<p><i>Ei tulevia varauksia</i></p>';
$string['onehour'] = '1 tunti';
$string['oneminute'] = '1 minuutti';
$string['options'] = 'Vaihtoehdot';
$string['or'] = 'tai';
$string['order'] = 'Järjestys';
$string['place'] = 'Huone';
$string['points'] = 'Pisteet';
$string['pointsplural'] = 'Pisteet';
$string['potentialattendees'] = 'Mahdolliset osallistujat';
$string['previoussessions'] = 'Menneet varaukset';
$string['registrations'] = 'Rekisteröitymiset';
$string['reminder'] = 'Muistutus';
$string['reminderinstrmngr'] = '# Ilmoitus esihenkilölle';
$string['reminderinstrmngr_help'] = 'Kun **Lähetä viesti myös esihenkilölle** on valittuna, **Viesti esihenkilölle**-kentän teksti lähetetään työntekijän esihenkilölle jotta hän tietää työntekijän ilmoittautuneen varaukseen.';
$string['remindermessage'] = 'Muistutusviesti';
$string['remindermessage_help'] = 'Tämä viesti lähetetään N päivää ennen kuin varaus alkaa.';
$string['reminderperiod'] = 'Kuinka monta päivää ennen varausta muistutusviesti lähetetään';
$string['reminderperiod_help'] = 'Muistutusviesti lähetetään tällä asetuksella määritettävää N päivää ennen varauksen alkamista';
$string['requestmessage'] = 'Osallistumispyynnön viesti';
$string['requestmessage_help'] = 'Kun **Esihenkilön hyväksyntä vaaditaan** on päällä, **Osallistumispyynnön viesti** -osio avautuu käyttöön.

Kun henkilö ilmoittautuu varaukseen hänelle sekä hänen esihenkilölleen lähetetään sähköpostiviesti, voit määrittää tässä viestin sisällön.

**Otsikko:** Ilmoittautujalla sekä esihenkilölle lähtevän viestin otsikko.
**Viesti:** Ilmoittautujalle lähetettävän sähköpostiviestin sisältö.
**Viesti esihenkilölle:** Esihenkilölle lähetettävän viestin sisältö.';
$string['room'] = 'Huone';
$string['room_help'] = '**Huone** on huoneen numero, jossa tapaaminen pidetään. **Huone** näytetään kurssisivulla, varauksien yhteydessä ja "näytä kaikki varaukset"-sivulla sekä kaikissa sähköposti-ilmoituksissa.';
$string['saveattendance'] = 'Tallenna läsnäolotiedot';
$string['seatsavailable'] = 'Paikkoja vapaana';
$string['seeattendees'] = 'Näytä ilmoittautujat';
$string['sessiondatetime'] = 'Varauksen päivämäärä/aika';
$string['sessiondatetimeknown'] = 'Varauksen ajankohta tiedossa';
$string['sessiondatetimeknown_help'] = 'Jos **Varauksen ajankohta tiedossa**

on asetukssessa "kyllä" näytetään tämä ajankohta kurssisivulla (jos kysesssä on tuleva, ei menneisyydessä oleva tapahtuma), "näytä kaikki varaukset"-sivulla, varaukseen ilmoittautumissivulla ja sähköpostiviesteissä.

Kun osallistuja ilmoittautuu tapahtumaan, jonka ajankohta on tiedossa;

* Osallistuja saa ilmoittautumisestaan vahvistussähköpostiviestin. Esihenkilö saa viestin vain jos "Esihenkilön hyväksyntä vaaditaan" asetus on käytössä ja viesti on määritetty Osallistumispyynnön viesti- osiossa.

* Osallistuja tulee saamaan muistutusviestin N päivää ennen varauksen ajankohtaa. Tämä asetus määritetään Muistutusviesti-otsikon alla.

Jos **Varauksen ajankohta tiedossa**-asetus on asetuksessa "ei", teksti "jonotuslista" näytetään kurssisivulla, näytä kaikki varaukset"-sivulla, varaukseen ilmoittautumissivulla ja sähköpostiviesteissä.

Kun osallistuja ilmoittautuu tapahtumaan, jonka ajankohta on tiedossa;

* Osallistuja saa sähköpostiviestivahvistuksen jonotuslistalle liittymisestä. Viesti määritetään aktiviteetin asetuksissa Odotuslistan viesti -osiossa.
* Osallistuja ei tule saamaan muistutusviestiä tapahtumasta (koska sen ajankohta ei ole tiedossa)
* Osallistujan esihenkilölle ei lähetetä vahvistus- eikä peruutusviestejä, jos osallistuja osallistuu tälläiseen varaukseen.';
$string['sessioninprogress'] = 'Parhaillaan käynnissä';
$string['sessionisfull'] = 'Tämä varaus on täynnä. Sinun tulee valita toinen aika tai ottaa yhteyttä järjesteävään tahoon.';
$string['sessionover'] = 'Mennyt';
$string['sessionrequiresmanagerapproval'] = 'Tämä varaus vaatii esihenkilön hyväksynnän.';
$string['sessionroles'] = 'Valitse varauksen yhteyshenkilö';
$string['sessionsoncoursepage'] = 'Kuinka monta varauksista näytetään kurssin etusivulla';
$string['sessionvenue'] = 'Varauksen tapahtumapaikka';
$string['setting:addchangemanageremail_caption'] = 'Esihenkilön sähköpostiosoite:';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Peruutusviesti (esihenkilöille)';
$string['setting:defaultcancellationinstrmngrdefault'] = 'Tiedoksi esihenkilölle

Tiedoksesi että työntekijäsi [firstname] [lastname] ei ole enää ilmoittautunut oheiseen koulutukseen.

*** [firstname] [lastname]:lle lähetetyn peruutusviestin näet tämän rivin alapuolelta  ****';
$string['setting:defaultcancellationmessage_caption'] = 'Peruutusviesti';
$string['setting:defaultcancellationmessagedefault'] = 'Hei [firstname],

Tämä on automaattinen viesti siitä että ilmoittautumisesi seuraavaan tapahtumaan on peruttu;

Tapahtuma: [facetofacename]
Päivämäärä: [alldates]
Kesto: [duration]
Sijainti: [session:location]
Tapahtumapaikka: [session:venue]
Huone: [session:room]';
$string['setting:defaultcancellationsubject_caption'] = 'Peruutuksen otsikko';
$string['setting:defaultcancellationsubjectdefault'] = 'Varaus peruutettu';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Vahvistusviesti (esihenkilöt)';
$string['setting:defaultconfirmationinstrmngrdefault'] = 'Vahvistusviesti esihenkilön tiedoksi

Työntekijäsi [firstname] [lastname] on ilmoittautunut seuraavaan tapahtumaan (tiedot alla). Jos ilmoittautuminen on sinun puolestasi kunnossa, sinun ei tarvitse tehdä mitään.
Mikäli et puolla työntekijäsi osallistumista kyseiseen tapahtumaan, keskustelethan aiheesta hänen kanssaan jotta hän peruu ilmoittautumisensa.

*** [firstname] [lastname] vahvistuksen tiedot ****';
$string['setting:defaultconfirmationmessage_caption'] = 'Vahvistusviesti';
$string['setting:defaultconfirmationmessagedefault'] = 'Hei [firstname],

Tämä on automaattinen viesti, olet ilmoittautunut seuraavaan tapahtumaan:

Osallistujan nimi: [firstname] [lastname]
Varauksen nimi: [facetofacename]
Päivämäärä [alldates]
Kesto [duration]
Sijanti [session:location]
Tapahtumapaikka [session:venue]
Huone: [session:room]
Lisätiedot: [details]

Saat sähköpostimuistutuksen tulevasta tapahtumasta [reminderperiod] päivää ennen sen alkua.';
$string['setting:defaultconfirmationsubject_caption'] = 'Vahvistusviestin otsikko';
$string['setting:defaultconfirmationsubjectdefault'] = 'Vahvistus ilmoittautumisesta / [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr_caption'] = 'Vahvistusviestin viesti (esihenkilöille)';
$string['setting:defaultreminderinstrmngrdefault'] = 'Tiedoksi esihenkilölle

Työntekijäsi [firstname] [lastname] on varattu ylläolevalle kurssille / koulutukseen.

Jos et ole kyseisen henkilön esihenkilö niin olethan yhteydessä järjestelmän ylläpitäjiin ongelman korjaamiseksi.

*** [firstname] [lastname]:lle lähetetyn muistutusviestin näet tämä rivin alapuolelta****';
$string['setting:defaultremindermessage_caption'] = 'Vahvistusviesti';
$string['setting:defaultremindermessagedefault'] = 'Hei [firstname],

Tämä on automaattinen muistutusviesti varauksestasi;

Osallistuja [firstname] [lastname]
Kurssi: [facetofacename]
Kustannus: [cost]
Kesto: [duration]
Päivämäärä(t): [alldates]
Sijainti: [session:location]
Tapahtumapaikka: [session:venue]
Huone: [session:room]
Peruaksesi tämän varauksen avaa aktiviteetti uudelleen ja valitse "peru varaus"';
$string['setting:defaultremindersubject_caption'] = 'Vahvistusviestin otsikko';
$string['setting:defaultremindersubjectdefault'] = 'Muistutus varauksesta [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Työntekijäsi [firstname] [lastname] on ilmoittautunut seuraavaan tapahtumaan.

Kurssi: [facetofacename]
Kustannus: [cost]
Kesto: [duration]
Päivämäärä(t):
[alldates]
Sijanti: [session:location]
Tapahtumapaikka: [session:venue]
Huone: [session:room]
Hyväksyäksesi ilmoittautumisen avaa seuraava linkki: [attendeeslink]#unapproved

[firstname] [lastname] :lle lähetetyn viestin näet alta
<p>';
$string['setting:defaultrequestmessagedefault'] = 'Hei [firstname],

Ilmoittautumispyyntösi alla olevaan tapahtumaan on lähetetty esihenkilöllesi.

Osallistuja: [firstname] [lastname]
Varauksen nimi: [facetofacename]
Päivämäärä: [alldates]
Kesto: [duration]
Sijainti: [session:location]
Tapahtumapaikka: [session:venue]
Huone: [session:room]

Sinua ei ole vielä vahvistettu osallistujaksi, vaan saat sähköpostitse vahvistusviestin sen jälkeen, kun ilmoittautumispyyntösi on hyväksytty.';
$string['setting:defaultrequestsubjectdefault'] = 'Ilmoittautumispyyntö [facetofacename], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'Oletusarvo';
$string['setting:defaultwaitlistedmessagedefault'] = 'Hei [firstname],

Tämä on automaattinen viesti siitä, että sinut on lisätty jonotuslistalle seuraavaan tapahtumaan:

Tapahtuma  [facetofacename]
Paikka  [session:location]
Osallistuja: [firstname] [lastname]

Huomioithan, että tämä ei ole vielä vahvistus ilmoittautumisesta!

Jos jonotuslistassa oleville vapautuu paikkoja ja pääset mukaan tapahtumaan, saat siitä erillisen sähköpostiviestin.

Kiitos!';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Olet jonotuslistalla [facetofacename]';
$string['setting:hidecost_caption'] = 'Piilota kustannus ja alennus:';
$string['setting:hidediscount_caption'] = 'Piilota alennus:';
$string['setting:manageraddressformatreadabledefault'] = 'etunimi.sukunimi@organisaatio.fi';
$string['setting:possiblevalues'] = 'Lista mahdollisista arvioista';
$string['setting:type'] = 'Kentän tyyppi';
$string['shortname'] = '# Lyhyt nimi';
$string['shortname_help'] = '**Lyhenne** on otsikko joka näytetään kalenterissa jokaisen tämän aktiviteetin alle tehdyn varauksen otsikkona.';
$string['showbylocation'] = 'Näytä sijainnin perusteella';
$string['showoncalendar'] = 'Käytettävä kalenteri';
$string['showoncalendar_help'] = 'Kun **Sivusto** -asetus on valittuna kaikki Face to Face -aktiviteetin merkinnät näytetään koko sivustonlaajuisessa kalenterissa. Kaikki järjestelmää käyttävät henkilöt voivat nähdä nämä merkinnät.

Kun **Kurssi* -asetus on valittuna näkyvät merkinnät kurssitason kalenterissa sekä globaalissa kalenterissa mutta vain kurssilla oleville henkilöille.

Kun **Ei yhtään**-asetus on valittuna varaukset näytetään vain käyttäjän henkilökohtaisessa kalenterissa mutta vain jos "Näytä merkintä käyttäjän omassa kalenterissa" asetus on myös käytössä.';
$string['signup'] = 'Ilmoittaudu';
$string['signupfor'] = 'Ilmoittaudu {$a}';
$string['signupforsession'] = 'Ilmoittaudu saatavilla oleviin varauksiin.';
$string['signupforstream'] = 'Ilmoittaudu kaikkiin varauksiin kerralla';
$string['signupforthissession'] = 'Ilmoittaudu tähän Face-to-Face-varaukseen.';
$string['signuptype'] = 'Ilmoittautumisen tyyppi';
$string['signuptype_help'] = 'Kun valittuna on "Vain yhteen varaukseen ilmoittautuminen", voi osallistujia ilmoittautua vain yhteen tähän aktiviteetiin lisätyistä varauksista.
Kun valittuna on "Sallii useampaan varaukseen ilmoittautumisen", voi osallistuja ilmoittautua useampaan tähän aktiviteettiin luoduista varauksista.';
$string['single'] = 'Vain yhteen varaukseen ilmoittautuminen';
$string['status'] = 'Tilanne';
$string['status_approved'] = 'Hyväksytty';
$string['status_booked'] = 'Ilmoittauduttu';
$string['status_declined'] = 'Kieltäytynyt';
$string['status_fully_attended'] = 'Osallistui';
$string['status_no_show'] = 'Ei ollut paikalla';
$string['status_partially_attended'] = 'Osallistui osan ajasta';
$string['status_requested'] = 'Pyydetty osallistumislupaa';
$string['status_waitlisted'] = 'Odotuslistalla';
$string['submissions'] = 'Palautukset';
$string['submit'] = 'Palauta';
$string['submitted'] = 'Palautettu';
$string['summary'] = 'Yhteenveto';
$string['suppressemail'] = 'Älä lähetä vahvistusviestiä henkilölle';
$string['suppressemail_help'] = 'Käytä tätä asetusta jos et halua että lisättävälle henkilölle/henkilöille lähetetään vahvistusviestiä sähköpostitse.';
$string['takeattendance'] = 'Merkitse läsnäolotiedot';
$string['thirdpartyemailaddress'] = 'Kolmannen osapuolen sähköpostiosoite(et)';
$string['thirdpartyemailaddress_help'] = '**Kolmannen osapuolen sähköpostiosoite(et)** on vapaaehtoinen kenttä johon voit syöttää sähköpostiosoitteita joille toivot lähtevän sähköposti-ilmoituksen kun osallistuja ilmoittautuu tai peruu varauksen esim. jos haluat lähettää nämä viestit kurssin ulkopuoliselle kouluttajalle. **Jos syötät useita sähköpostiosoitteita** erota osoitteet pilkulla esim. bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Lähetä kolmansille osapuolille sähköposti-ilmoitus myös jonotuslistalle tulevista varauksista.';
$string['thirdpartywaitlist_help'] = 'Kolmannen osapuolen sähköpostiosoite(et)
<ul>
<li>Jos tämä asetus on valittu, määritellyille sähköpostiosoitteille lähetetään sähköpostiviesti myös jonotuslistalle tulevista varauksista. </li>
<li>Jos asetusta ei ole valittu saavat nämä osoitteet sähköpostiviestin vain kun henkilö ilmoittautuu tai peruu ilmoittautumisen varaukseen.</li>
</ul>
Jos haluat määrittää useamman osoitteen erota ne pilkulla esim. matti.esimerkki@organisaatio.fi,maija.esimerkki@organisaatio.fi';
$string['time'] = 'Aika';
$string['timecancelled'] = 'Aika peruutettu';
$string['timefinish'] = 'Päättymisaika';
$string['timerequested'] = 'Pyydetty';
$string['timesignedup'] = 'Ilmoittautumisaika';
$string['timestart'] = 'Aloitusaika';
$string['unapprovedrequests'] = 'Hyväksymättömät pyynnöt';
$string['upcomingsessions'] = 'Tulevat varaukset';
$string['updaterequests'] = 'Päivitä kutsut';
$string['usercalentry'] = 'Lisää merkintä myös käyttäjän henkilökohtaiseen kalenteriin Huom. ohje.';
$string['usercalentry_help'] = 'Kun tämä asetus on päällä se lisää kalenterimerkinnän varauksesta myös käyttäjän henkilökohtaiseen kalenteriin.

Tämä tarkoittaa sitä että jos aktiviteetin merkinnät tehdään sivusto- tai kurssitasolle niin käyttäjille näkyy omassa kalenterissaan tuplamerkintä tälle ajankohdalla (koska tällöin näytetään kurssitason merkintä + henkilökohtaisen tason merkintä)

Jos et haluat että käyttäjän omaan henkilökohtaiseen kalenteriin luodaan erikeen merkintää niin pidä tämä asetus pois päältä.';
$string['usercancelledon'] = 'Käyttäjä peruutti {$a}';
$string['userdeletedcancel'] = 'Käyttäjä on poistettu';
$string['usersignedupon'] = 'Käyttäjä ilmoittautui {$a}';
$string['userwillbewaitlisted'] = 'Tämä varaus on täynnä, jos klikkaat ilmoittaudu-painiketta niin sinut lisätään jonotuslistalle.';
$string['venue'] = 'Tapahtumapaikka';
$string['venue_help'] = '**Tapahtumapaikka** on rakennus, jossa tapahtuma pidetään. **Tapahtumapaikka** näytetään kurssisivulla, varauksien yhteydessä ja "näytä kaikki varaukset" -sivulla sekä kaikissa sähköposti-ilmoituksissa.';
$string['viewallsessions'] = 'Näytä kaikki varaukset';
$string['wait-list'] = 'Odotuslista';
$string['wait-listed'] = 'Jonotuslista';
$string['waitlistedmessage'] = 'Odotuslistan viesti';
$string['waitlistedmessage_help'] = 'Tämä viesti lähetetään kun osallistua ilmoittautuu jonotuslista-varaukseen.';
$string['waitliststatus'] = 'Olet jonotuslistalla seuraavaan varaukseen';
$string['xhours'] = '{$a} tuntia';
$string['xminutes'] = '{$a} minuuttia';
$string['youarebooked'] = 'Sinulle on varattu paikka oheiseen varaukseen';
$string['youremailaddress'] = 'Sähköpostiosoiteesi';
