<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_usage', language 'fi', version '4.3'.
 *
 * @package     qbank_usage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempts'] = 'Yritykset';
$string['coursename'] = 'Kurssin nimi';
$string['modulename'] = 'Aktiviteetin nimi';
$string['notused'] = 'Ei koskaan';
$string['pluginname'] = 'Kysymyksen käyttö';
$string['privacy:metadata'] = 'Kysymyksen käyttö -kysymyspankkilisäosa ei tallenna henkilötietoja.';
$string['questionlastused'] = 'Viimeksi käytetty';
$string['questionlastused_help'] = 'Päivämäärä, jolloin kysymystä viimeksi yritettiin.';
$string['questionusage'] = 'Käyttö';
$string['questionusage_help'] = 'Tenttien määrä, joissa kysymystä on käytetty, ja linkki, joka avaa tenttien luettelon ja yritysten lukumäärän.';
$string['questionusageversion'] = 'v{$a}';
$string['state'] = 'Tila';
$string['usageheader'] = 'Kysymyksen käyttö';
$string['versions'] = 'Versio';
