<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_h5p', language 'fi', version '4.3'.
 *
 * @package     tiny_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browserepositories'] = 'Valitse tiedosto...';
$string['buttontitle'] = 'Lisää H5P-aineisto';
$string['downloadbutton'] = 'Salli lataaminen';
$string['embedbutton'] = 'Upota-painike';
$string['h5p:addembed'] = 'Upota H5P';
$string['h5pfile'] = 'Lataa H5P-tiedosto';
$string['h5pfileorurl'] = 'H5P-verkko-osoite tai -tiedosto';
$string['h5poptions'] = 'H5P-asetukset';
$string['h5purl'] = 'H5P-verkko-osoite';
$string['instructions'] = 'Voit lisätä H5P-sisältöä verkko-osoitteella <strong>tai</strong> lataamalla H5P-tiedoston.';
$string['invalidh5purl'] = 'Epäkelpo verkko-osoite';
$string['noh5pcontent'] = 'H5P-sisältöä ei lisätty';
